.monto button {
 background: none;
 border: none;
 padding: 0px;
}
 
.monto .btn.btn-default {
 background-color: transparent;
}
 
.table-result>tbody>tr>td.monto {
 color: white;
 text-align: center;
 font-weight: bold;
}
 
input.form-control[type='radio'],
input.form-control[type='checkbox'] {
 width: auto;
 display: block;
 margin: 5px auto;
 text-align: center;
}
 
.table-datos>tbody>tr>td.monto {
 background-color: #00448c;
 border-bottom: 1px solid #fff;
 color: #fff;
 font-weight: bold;
}
 
.table-datos>tbody>tr>td.valor {
 text-align: right;
}